<?xml version="1.0" encoding="utf-8"?>
<response>
	<entry>
		<nom>player3</nom>
		<hp>10</hp>
		<xp>20</xp>
		<ecos>
			<verte>0</verte>
			<bleue>0</bleue>
			<jaune>0</jaune>
			<rouge>0</rouge>
			<blanche>0</blanche>
			<noire>0</noire>
		</ecos>
		<trans>default</trans>
		<notes>...</notes>
	</entry>
</response>
